.prominent-banner{
	width: 237px;
    height: 262px;
}
#contenedor-banner-premium{
	margin:auto;
	margin-bottom:10px;
	line-height: 0;
	position: relative;
    padding-bottom: 27%;
    height: 0;
    overflow: hidden;
}

iframe#publicidadMBF.banner-doble{
	height:534px;
}

iframe#publicidadMBF.bannerx3{
	height:801px;
}

iframe#publicidadMBF.bannerx4{
	height:1068px;
}

#contenedor-banner-premium iframe{
	position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media ( min-width : 768px) {
	#contenedor-banner-premium iframe{
		position: initial;
		width:532px;
		height:143px;	
	}
	#contenedor-banner-premium{
		width:532px;
		padding-bottom:26.80%;
	}
	.prominent-banner{
		width: 210px;
    	height: 234px;
	}
	iframe#publicidadMBF.banner-doble{
		height:362px;
	}
	
	iframe#publicidadMBF.bannerx3{
		height:543px;
	}

	iframe#publicidadMBF.bannerx4{
		height:724px;
	}
}

@media ( min-width : 992px) {
	#contenedor-banner-premium iframe{
		width:693px;
		height:187px;	
	}
	#contenedor-banner-premium{
		width:693px;
	}
	#contenedor-banner-premium.banner-premium-movedizo{
		overflow:hidden;
		padding-bottom:47px;
		-webkit-transition: 1s;
		-moz-transition: 1s;
		-o-transition: 1s;
    	transition: 1s;
	}
	/*
	#contenedor-banner-premium.banner-premium-movedizo:hover{
		padding-bottom:187px;
	}
	*/
	#contenedor-banner-premium.banner-premium-movedizo.premium-abierto{
		padding-bottom:187px;
	}
	iframe#publicidadMBF.banner-doble{
		/*
		height:434px;
		*/
		height:480px;
	}

	iframe#publicidadMBF.bannerx3{
		height:720px;
	}
	
	iframe#publicidadMBF.bannerx4{
		height:960px;
	}
}

@media ( min-width : 1200px) {
	#contenedor-banner-premium iframe{
		width:742px;
		height:200px;	
	}
	#contenedor-banner-premium{
		width:742px;
		padding-bottom:23.80%;
	}
	#headline-banner{
		width:1170px;
	}
	.prominent-banner{
		width:237px;
		height:262px;
	}
	#contenedor-banner-premium.banner-premium-movedizo{
		overflow:hidden;
		padding-bottom:50px;
		-webkit-transition: 1s;
		-moz-transition: 1s;
		-o-transition: 1s;
    	transition: 1s;
	}
	/*
	#contenedor-banner-premium.banner-premium-movedizo:hover{
		padding-bottom:200px;
	}
	*/
	#contenedor-banner-premium.banner-premium-movedizo.premium-abierto{
		padding-bottom:200px;
	}
	iframe#publicidadMBF.banner-doble{
		height:534px;
	}

	iframe#publicidadMBF.bannerx3{
		height:801px;
	}
	
	iframe#publicidadMBF.bannerx4{
		height:1068px;
	}
}
